/* ########## Styles ########## */
.traveldocuments .traveldocumentss-category h2 {margin:35px 10px 10px; padding:0;}
.traveldocuments .toggle-box {padding:20px; background-color:#f5f5f5; border-bottom-right-radius:10px; border-bottom-left-radius:10px;}
.traveldocuments div.text {margin:35px 10px 0; padding:15px; background-color:#e7e7e7; border-radius:5px;}
.traveldocuments div.traveldocuments-category h2 {padding:30px 0 10px;}
.traveldocuments div.text i.icn.icon-info-circled {font-size:1.4em; color:#db020f;}
.traveldocuments a.button {color:#fff; font-weight:600; margin:10px 0; padding:12px; border-radius:20px; background-color:#db020f;}
.traveldocuments div.video {margin:35px 5px 0;}
.traveldocuments div.video .flex-child {padding:5px;}
.traveldocuments div.video iframe {margin:0;}